/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1.6em;
	color:#333333;
	margin:0
	}

a:link {color:#333333;font-weight:bold; text-decoration:none}
a:visited {color:#333333;font-weight:bold; text-decoration:none}
a:hover {color:#ff0066;font-weight:bold; text-decoration:underline}

#leftnav a:link {color:#333333;font-weight:normal; text-decoration:none}
#leftnav a:visited {color:#333333;font-weight:normal; text-decoration:none}
#leftnav a:hover {color:#ff0066;font-weight:normal; text-decoration:underline}

#logo {
	margin-top:5px;
	padding:0
	}
#logo img {
	border:0
	}
h1 {
	font-family:"Times New Roman", Times, serif;
	font-size:3em;
	line-height:1em;
	color:#333333;
	font-weight:normal;
	margin:0;
	padding:0;
	}
h2 {
	font-family:"Times New Roman", Times, serif;
	font-size:2em;
	line-height:1em;
	font-weight:normal;
	padding-top:0;
	margin-top:0
	}
h3 {
	font-family:"Times New Roman", Times, serif;
	font-size:1.3em;
	margin-top:0
	}
#wrapfixed {
	margin:0 auto 0 auto;
	width:960px;
	}
#wrapfluid {
	margin:0 3% 0 3%;;
	}
#pageheading {
	padding:5px 0 5px 0;
	min-width:955px;
	}
#pageheading h1 {
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	font-size:3em;
	line-height:1em;
	padding:10px 0 0 30px;
	margin:30px 0 10px 0;
	color:#333333;
	}
#page {
	padding:5px 0 0 0;
	min-width:955px;
	display:block
	}
#page2 {
	padding:5px 0 0 0;
	min-width:955px;
	display:block
	}
#page h1 {
	color:#333333;
	margin-bottom:10px
	}
#centeredcol {
	float:left;
	width:700px;
	margin-bottom:20px;
	}
#centeredcol-home {
	width:870px;
	float:left;
	margin-left:35px;
	}
.intro {
	font-family:"Times New Roman", Times, serif;
	font-size:1.8em;
	font-style:italic;
	line-height:1.2em;
	margin-top:0;
	padding-top:0
	}
#leftnav {
	font-family:"Times New Roman", Times, serif;
	float:left;
	padding:0 20px 0 30px;
	margin:0 0 15px 0;
	width:150px
	}
#leftnav ul {
	list-style:none;
	list-style-position:outside;
	margin:0px;
	padding:0;
	line-height:1.2em;
	font-size:0.9em;
	}
#gallery {
	margin-left:600px;
	padding:0 5px 0 0
	}
#leftnav li {
	padding:2px 0 5px 0;
	border-bottom:1px dotted #54514C
	}
.textprint {
	width:380px;
	padding:0 20px 0 0;
	text-align:left;
	float:left;
	margin:0 0 0 200px;
	}
.text {
	width:380px;
	padding:0 20px 0 0;
	text-align:left;
	float:left;
	margin:0 0 0 0;
	}
.textcol2 {
	margin-left:600px;
	width:335px;
	padding:0 20px 0 0;
	}
.thumbnail {
	padding:10px 10px 5px 10px;
	margin:5px;
	float:left;
	text-align:center;
	font-size:0.6em;
	line-height:1.3em
	}
.thumbnail img {
	padding-bottom:3px
	}
#footer {
	font-family:"Times New Roman", Times, serif;
	font-size:1em;
	padding:10px;
	min-width:935px;
	height:100px;
	text-align:center;
	line-height:1em;
	clear:both
	}
.clear {
	clear:both
	}
.newsitem {
	padding:10px;
	width:612px;
	float:left;
	border:1px #333333 dotted;
	margin:5px;
	overflow:hidden;
	font-size:0.8em;
	line-height:1.2em;
	background-color:
	}
.newsitemsmall {
	padding:5px;
	width:300px;
	float:left;
	margin:5px;
	overflow:hidden;
	font-size:0.8em;
	line-height:1.2em;
	height:220px
	}
.newsitemsmall h2 {
	margin:0 0 3px 0;
	padding:0;
	}
.newsitem h2 {
	margin:0 0 3px 0;
	padding:0;
	}
.newsimage {
	color:#333333;
	float:left;
	text-align:center;
	font-size:0.9em;
	padding:5px 5px 5px 5px;
	}
.poem {
	width:295px;
	float:left;
	padding:0 10px 0 10px;
	margin-top:5px;
	font-size:0.8em;
	line-height:1.5em;
	}
#blogcol {
	float:left;
	width:450px;
	padding:10px;
	margin:0;
	border:1px solid #cccccc;
	}
	
/* ---------------------- Blog RSS --------------------------- */

.post {
	float:right;
	font-family:"Times New Roman", Times, serif;
	border:1px solid #cccccc;
	padding:10px;
	margin:0 0 20px 0;
	color:#333333;
	line-height:1.5em;
	width:350px
}


#blogpost {
	font-family:Georgia, "Times New Roman", Times, serif;
	}
#blogdescription {
	border-bottom: 4px solid #cccccc; padding-bottom:10px; margin-bottom:40px;
 }
#blogdate {
	font-size:12px; color:#999999; border-bottom:1px dotted #999999; margin-bottom:5px;
	}
#blogcontainer {
	border-top: 1px solid #cccccc; padding-top:5px;
	}
#blogpost h2 a {
	font-family:"Times New Roman", Times, serif;
	font-size:1em;
	line-height:1em;
	font-weight:normal;
	padding-top:0;
	margin-top:0
	}
